#!/usr/bin/env sh
#
# CIS-LBK Cloud Team Built Recommendation Function
# ~/CIS-LBK/functions/fct/nix_ensure_permissions_cron_weekly_configured_fct.sh
# 
# Name                Date       Description
# ------------------------------------------------------------------------------------------------
# Eric Pinnell       09/21/20    Recommendation "Ensure permissions on /etc/cron.weekly are configured"
#
ensure_permissions_cron_weekly_configured_fct()
{

	echo
	echo "**** $RN $RNA"
	chmod go-rwx /etc/cron.weekly
	chown root:root /etc/cron.weekly

	return "${XCCDF_RESULT_PASS:-201}"

}