#!/usr/bin/env sh
#
# CIS-LBK Cloud Team Built Recommendation Function
# ~/CIS-LBK/functions/fct/nix_fed_ensure_nis_client_not_installed_fct.sh
# 
# Name                Date       Description
# ------------------------------------------------------------------------------------------------
# Eric Pinnell       09/21/20    Recommendation "Ensure NIS Client is not installed"
#
fed_ensure_nis_client_not_installed_fct()
{

	echo
	echo "**** Ensure NIS Client is not installed"
	if [ -z "$PQ" ] || [ -z "$PR" ]; then
		nix_package_manager_set
	fi
	$PQ 2>>/dev/null ypbind && $PR -y ypbind

	return "${XCCDF_RESULT_PASS:-201}"
}