#!/usr/bin/env sh
#
# CIS-LBK Cloud Team Built Recommendation Function
# ~/CIS-LBK/functions/fct/nix_fed_ensure_avahi_server_not_enabled_fct.sh
# 
# Name                Date       Description
# ------------------------------------------------------------------------------------------------
# Eric Pinnell       09/21/20    Recommendation "Ensure Avahi Server is not enabled"
#
fed_ensure_avahi_server_not_enabled_fct()
{
	# Ensure rsync service is not enabled
	echo
	echo \*\*\*\* Ensure\ Avahi\ Server\ is\ not\ enabled
	systemctl is-enabled avahi-daemon | grep -q "enabled" 2>>/dev/null | grep -q enabled && systemctl --now disable avahi-daemon

	return "${XCCDF_RESULT_PASS:-201}"
}